Ciao a tutti,
sto cercando di installare xplico su bt4 ma qualcosa non vą.

utilizzando il .deb mi richiede una dipendenza con mysqlclient16 che non riesco a risolvere.

ho attuato tutta la procedura in questa discussione del forum:
Code:
backtrack-4-package-feature-requests/25851-request-xplico.html
(scusate non posso postare il link)

tuttavia la interfaccia php non esiste... il comando xplico non si trova... insomma
non mi pare che funzioni in nessun modo.
QUalcuno ha provato ad installarlo o mi puņaiutare?